.header {
    width: 1170px;
    margin: 0 auto;
    padding-bottom: 15px;
    border-bottom: 3px solid #F1B128;
}

.header .header-logo,
.header .header-menu {
    display: inline-block;
    vertical-align: middle;
}

.header .header-logo {
    width: 136px;

}
.header .header-logo img{
    width: 100%;
}
.header .header-menu{
    margin-left: 25%;
}

.header .menu .menu-list {
    padding: 0;
    margin: 0 -34px;
}

.header .menu .menu-items {
    display: inline-block;
    padding: 0 34px;
    vertical-align: middle;

}

.header .menu .menu-items  a {
    color: black;
    text-decoration: none;
}

.header .menu .menu-item.active a {
    color: #F1B128;
}
.g-section .section-header {
    padding-bottom: 106px;
    text-align: center;



}
.g-section .section-title {
    margin: 0;
    font-size: 22px;
    line-height: 1;
    color: #333;
    font-weight: bold;

}
.g-section .section-desc {
    line-height: 1.2;
    font-size: 16px;
    color: #4D4943;
}
.g-section .section-content {
}

.section-business {
    padding-bottom: 124px;
}
.section-business .section-content{
    margin: -12px;
}
.section-business .section-left,
.section-business .section-right {
    display: inline-block;
    width: 49%;
    padding: 12px;
    box-sizing: border-box;
    vertical-align: middle;
}

.section-business .section-left {}
.section-business .section-right {}

.section-business .images-wrap {
    margin: -15px;
}
.section-business .images-wrap .image-item {
    display: inline-block;
    width: 49%;
    padding: 15px;
}
.section-business .images-wrap img {
    width: 100%;
}

.section-business .images-wrap .image-item [class*=image-]{
    width: 100%;
    height: 148px;
    background-repeat: no-repeat;
}


.section-business .images-wrap .image-img1 {
    background-image: url("./img/img1.png");
}
.section-business .images-wrap .image-img2 {
    background-image: url("./img/img2.png");
}
.section-business .images-wrap .image-img3 {
    background-image: url("./img/img3.png");
}
.section-business .images-wrap .image-img4 {
    background-image: url("./img/img4.png");
}

.section-business .content-title {
    margin-bottom: 22px;
    font-size: 18px;
    line-height: 1;
    color: #333;
    font-weight: bold;


}
.section-business .content-title .colored {
    color: #F1AD1D;

}
.section-business .content-text {
    font-size: 14px;
    line-height: 1.2;
    color: #505050;

}
.section-business .content-text + .content-text {
    margin-top: 32px;
}

.button-wrap {
    margin-top: 36px;
}
.button-wrap .button {
    padding: 16px 26px;
    background-color: #F1AD1D;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    line-height: 1;
    border: none;
    outline: none;
    box-shadow: none;
    cursor: pointer;

}
.button-wrap .button:hover,
.button-wrap .button:focus {
    background-color: #936505;

}
